@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans&display=swap');

@font-face {
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

body {
    font-family: 'IBM Plex Sans', sans-serif !important;
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-image: url('../img/preloader.svg');
    background-repeat: no-repeat;
    background-color: #FFF;
    background-position: center;
}

.home-magazine-img {
    width: 235px;
    border-radius: 0 !important;
}

.home-magazine-img-right {
    width: 120px;
    border-radius: 0 !important;
    object-fit: cover;
}

.en-son-baslik a {
    background-color: #aa1801 !important;
    outline: none;
}

.cart-count {
    display: block;
    margin: 20px 0;
    text-align: center;
}

.show-cart {
    border: 1px solid #aa1801;
    color: #aa1801 !important;
    padding: 9px 15px;
    transition: all .5s;
}

.show-cart:hover {
    background: #aa1801;
    color: white !important;
}

.go-pay {
    border: 1px solid #aa1801;
    background: #aa1801;
    color: white !important;
    padding: 9px 15px;
    transition: all .5s;
}

.go-pay:hover {
    border: 1px solid #aa1801;
    background: white;
    color: #aa1801 !important;
    padding: 9px 15px;
}

.search-btn {
    border: 1px solid #aa1801;
    background: #aa1801;
    color: white !important;
    padding: 9px 15px;
    transition: all .5s;
}

.search-btn:hover {
    border: 1px solid #aa1801;
    background: white;
    color: #aa1801 !important;
    padding: 9px 15px;
}

.aktuel-logo a {
    outline: none;
}

.aktuel-logo a:focus {
    outline: none;
}

.aktuel-logo img {
    width: 250px;
    padding: 5px;
    margin: 0 auto;
}

.jbm-logo-container {
    margin: 8px 30px 8px 0;
}

.jbm-logo-container h1 {
    margin: 0;
}

.navigation ul li {
    line-height: 29px;
}

.aktuel-footer-logo {
    margin-top: -13px;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.hide-item {
    opacity: 0;
    visibility: hidden;
}

.show-item {
    opacity: 1 !important;
    visibility: visible !important;
}

.jbm-categories {
    position: sticky;
    top: 67px;
    background: white;
    z-index: 9;
}

.latestPost-categories.jbm-categories ul li {
    width: 9%;
    min-height: 60px;
}

.left-nav {
    width: 0;
    transition: all .5s;
    position: fixed;
    overflow-x: hidden;
    background: white;
    left: 0;
    height: 100%;
    top: 0;
}

.left-nav.open {
    width: 250px;
}

.left-nav-menus {
    padding: 20px;
    margin-top: 40px;
}

.left-nav-menus li {
    padding: 10px 0;
    border-bottom: 1px solid #80808047;
    white-space: nowrap;
}

.left-nav-menus li a {
    color: black;
    font-weight: bold;
    outline: none;
    font-size: 14px;
}

.jbm-categories .container {
    z-index: 0;
}

.mobile-apps {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}

.mobile-apps h3 {
    color: white !important;
}

.mobile-apps img {
    height: 50px !important;
}

.mobile-apps-top img {
    height: 200px !important;
    width: 100%;
    object-fit: cover;
    transition: all .5s;
    cursor: pointer;
}

.mobile-apps-top img:hover {
    filter: grayscale(100%);
}

#hamburger {
    cursor: pointer;
}

.mb-20px {
    margin-bottom: 20px;
}

.mt-20px {
    margin-top: 20px;
}

.son-dergi-sayi h1 {
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid #80808057;
}

.son-dergi-sayi h1:hover a {
    color: #aa1801;
}

.blog-img img {
    margin: 0 0 10px 0;
    width: 100%;
}

.mt-0 {
    margin-top: 0 !important;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-10 {
    margin-top: 10px;
}

.latest-image {
}

.latest-content {
}

.latest-content ul {
    overflow: auto;
}

.latest-content ul.author-content {
    padding: 0 25px;
    overflow: auto;
}

.latest-content h1 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
}

.en-cok-okunan-img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
}

.latest-content h1 a {
    color: black;
}

.latest-content h1:hover a {
    color: #aa1801;
}

.latest-content li {
    font-size: 14px;
    float: left;
    font-weight: bold;
    position: relative;
}

.latest-content li a {
    padding-right: 25px;
    color: #aa1801;
}

.latest-content li a:hover {
    color: #aa1801;
}

.latest-line {
    border-bottom: 1px solid #80808047;
}

.latest-post {
    padding: 20px 0;
}

.margin-10-0 {
    margin: 20px 0 !important;
}

.featured-image {
    float: left;
    width: 25%;
    margin-right: 5%;
}

.featured-content {
    float: left;
    width: 70%;
}

.featured-aside h1 {
    font-size: 15px;
    margin-top: 1px;
}

.featured-aside span.category a {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #aa1801;
}

.featured-aside span.date {
    display: block;
    font-size: 12px;
    color: #aa1801;
}

.list-banner {
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.list-banner .overlay {
    width: 100%;
    height: 100%;
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .6;
}

.banner-content {
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: center;
}

.banner-content h1 {
    font-size: 72px;
    color: white;
}

.banner-content h2 {
    font-size: 32px;
    color: white;
    text-shadow: 0 0 4px #000000, 0 0 5px #ffffff;
}

.banner-content a {
    color: inherit;
}

.banner-content a:hover {
    color: #aa1801;
}

.show-more-btn {
    text-align: center;
    margin-top: 10px;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.show-more-btn button {
    width: 100%;
    padding: 13px 23px;
    border: none;
    outline: none;
    background: white;
    border: 1px solid #aa1801;
    transition: all .6s;
    font-weight: bold;
}

.show-more-btn button:hover {
    background: #aa1801;
    color: white;
}

.latestPost-news .latestPost .post-image-left:before {
    background: rgba(0, 0, 0, 0.2);
}

.latestPost-news .latestPost .post-image-left:hover:before {
    background: rgba(0, 0, 0, 0.5);
}

.slider-paragraf {
    width: 100% !important;
}

.yazilar-daha-fazla {
    text-align: right;
    margin-top: 15px;
}

.etiket-liste li {
    font-weight: normal;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.content-detail-info {
    margin-top: 40px;
}

.content-detail-info::after {
    content: '';
    display: block;
    width: 180px;
    height: 1px;
    background: #e2e2e2;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-detail-info h1 {
    font-size: 3rem;
    line-height: 3.5rem;
    color: black;
}

.content-detail-info p {
    font-size: 23px;
    line-height: 30px;
    font-style: italic;
}

.content-social-and-date {
    overflow: auto;
}

.content-social-and-date ul.date {
    float: left;
    width: 50%;
}

.content-social-and-date ul.social {
    float: right;
    width: 50%;
    display: flex;
    justify-content: flex-end;
    height: 50px;
    align-items: center;
}

.content-social-and-date ul.social li {
    padding-left: 15px;
    float: left;
}

.content-social-and-date ul.social li i {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #eee;
    color: black;
}

.content-social-and-date a.author {
    color: black !important;
}

.content-social-and-date a.date {
    color: black !important;
}

.content-single {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.content-top-small {
    width: 60%;
}

.content-detail-img {
    width: 100%;
    margin-top: 25px;
}

.content-detail-img img {
    width: 100%;
}

.content-detail-img p {
    width: 60%;
    font-size: 12px;
    color: #4444449e;
    margin-top: 5px;
}

.content-detail-content {
    width: 60%;
    border-bottom: 1px solid gray;
    overflow: hidden;
    padding-bottom: 40px;
    box-shadow: -6px 0 white, 10px 0 white, 3px 5px 7px rgba(0, 0, 0, 0.25);
}

.content-detail-content h1 {
    color: black;
}

.liste-resim {
    width: 175px;
    height: 175px !important;
    object-fit: cover;
}

.devamini-oku {
    display: block;
    border-top: 1px solid #8080805e;
    text-align: center;
    padding: 10px;
    font-size: 15px;
}

.devamini-oku-icerik {
    display: none;
}

.devamini-oku-acik {
    font-size: unset !important;
    color: unset !important;
}

.author-single {
    width: 100%;
    display: flex;
    margin: 20px 0;
}

.author-single .author-top {
}

.author-single .author-top img {
    float: left;
    padding: 0 20px;
}

.author-content-title h3 {
    color: #aa1801;
    text-align: center;
    margin: 20px 0 10px 0;
    text-transform: uppercase;
}

.search-content {
    text-align: center;
}

.search-content h3 {
    font-size: 17px;
}

.search-content h3:hover {
}

.search-content a {
    color: #aa1801;
}

.search-content a:hover {
    color: #aa1801 !important;
}

.jbm-form-group:first-child {
    margin-top: 0;
}

.jbm-form-group {
    display: block;
    width: 100%;
    margin: 15px 0;
}

.jbm-form-group label {
    display: block;
}

.jbm-form-group input, textarea {
    width: 100%;
    transition: all .3s;
}

.jbm-form-group input:focus, textarea:focus {
    border: 1px solid #aa1801;
}

.iletisim-btn {
    padding: 10px 15px;
    border: 1px solid #aa1801;;
    background: #aa1801;
    color: white;
    transition: all .5s;
    width: 100%;
}

.iletisim-btn:hover {
    background: white;
    color: #aa1801;
}

.iletisim-bilgiler li:first-child {
    padding-top: 0;
}

.iletisim-bilgiler li {
    padding: 10px 0;
    font-size: 15px;
}

.iletisim-bilgiler li a {
    color: #aa1801;
}

.form-error-area {
    margin-top: 10px;
    text-align: center;
    font-style: italic;
}

.abone-kutu {
    border: 1px solid gray;
    overflow: auto;
}

.abone-kutu div {
    padding: 30px;
}

.content-tags {
    padding: 20px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid black;
    background: #eee;
    border-top: 1px solid black;
    overflow: auto;
}

.content-tags li:not(:last-child) {
    float: left;
    padding-right: 15px;
}

.content-tags li a {
    color: #aa1801;
    font-size: 13px;
}

.content-tags li a:hover {
    text-decoration: underline !important;
}

.list-tags-el {
    padding-right: 10px !important;
    font-family: 'IBM Plex Sans', sans-serif;
    color: #ff6764 !important;
}

.list-tags-el:hover {
    text-decoration: underline !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.double-line-sep {
    padding: 1.3px 0;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.single-line-sep {
    border-top: 1px solid black;
}

span.author{
    color: #ff6764 !important;
}

.jbm-menu {
    width: 100%;
    overflow: auto;
    padding: 0 !important;
    box-shadow: -6px 0 white, 6px 0 white, 1px 3px 6px rgba(0, 0, 0, 0.15);
    position: sticky;
    top: 0;
    background: white;
    z-index: 9;
}

.jbm-menu ul {
    padding: 15px 0;
    border-top: 1px solid #80808061;
    text-align: center;
}

.jbm-menu li {
    display: inline-block;
    font-size: 13px;
    padding: 0 10px;
}

.jbm-menu li.active {
    font-weight: normal;
    border-right: 1px solid #80808070;
    padding: 3px 10px 3px 0;
    font-size: 16px;
}

.jbm-menu li.active i {
    font-size: 10px;
}

.jbm-menu li a {
    color: #aa1801;
    font-weight: normal;
}

.jbm-menu li a:hover {
    border-bottom: 2px solid #121212;
    padding-bottom: 2px;
}

.breadcrumb-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jbm-breadcrumb {
    width: 60%;
}

.jbm-breadcrumb ul {
    padding: 15px 0;
    border-bottom: 1px solid #e2e2e2;
    margin-top: 10px;
}

.jbm-breadcrumb li {
    display: inline-block;
    font-size: 13px;
}

.jbm-breadcrumb li.active {
    font-weight: normal;
    border-left: 1px solid #80808070;
    padding-left: 10px;
    font-size: 13px;
}

.jbm-breadcrumb li a {
    color: black;
    padding: 0 10px;
    font-weight: normal;
}

.jbm-breadcrumb li a:hover {
    text-decoration: underline !important;
}

.content-single {
    margin-top: 25px;
}

.nav-search-mobile {
    display: none;
}

a.author {
    color: #ff6764 !important;
}

.aktuel-sticky {
    position: sticky !important;
    top: 0;
}

.jbm-menu {
    position: sticky;
    top: 68px;
}

.breadcrumb-ust {
    padding: 0 30px;
}

.home-box-header .thecategory {
    font-weight: normal !important;
}

.home-box-header h2 {
    font-weight: normal !important;
}

.goster {
    display: block !important;
}

.gizle {
    display: none !important;
}

.video-play-btn {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-play-btn i {
    font-size: 55px;
    color: #aa1802;
}

.liste-baslik {
    float: left;
}

.yazar-resim {
    width: 100%;
    height: 60px !important;
    object-fit: cover;
}

.liste-kategori-baslik {
    font-size: 21px;
    font-weight: 900;
    color: black;
    text-shadow: 1px 0 black;
    letter-spacing: 1px;
}

.son-icerik-img {
    height: 200px !important;
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1280px) {
    .aktuel-footer-logo {
        margin-top: -14px;
    }
}

@media screen and (max-width: 1024px) {
    .search-btn {
        padding: 9px 12px;
    }

    .mobile-apps img {
        height: 40px !important;
    }

    .latestPost-categories.jbm-categories ul li {
        min-width: 80px;
        width: 8%;
    }
}

@media (max-width: 768px) {
    .big-posts {
        display: none;
    }

    .big-posts.banner {
        display: block;
    }

    .jbm-categories li {
        padding: 0 15px !important;
        min-width: unset !important;
    }

    .content-detail-img p {
        width: 90%;
    }

    .content-top-small {
        width: 90%;
    }

    .content-detail-content {
        width: 90%;
    }

    .jbm-breadcrumb {
        width: 90%;
    }

    .latestPost-news .latestPost {
        width: 50% !important;
        border: 0;
        margin: 0;
        margin-bottom: 20px;
    }

    .latestPost-news .post-image-left {
        width: 100%;
    }

    .latestPost-news .post-image-left .featured-thumbnail {
        width: 100%;
    }

    .mobil-icerikler {
        display: none;
    }

    .ipad-center {
        text-align: center;
    }

    .son-dergi-aciklama {
        width: 50%;
        display: inline-block !important;
        position: absolute;
        margin-left: 15px;
    }

    .yazar-resim {
        height: 180px !important;
    }

    .liste-baslik {
        width: 100%;
    }

    .son-icerik-img {
        height: 300px !important;
    }

    .home-magazine-img {
        float: unset !important;
    }

    .popular-posts li {
        float: left;
        width: 30%;
        padding: 0;
        margin: 10px 1% !important;
        padding-bottom: 10px;
        border: 0;
    }

    .featured-image {
        float: unset;
        width: 100%;
    }

    .son-dergi-sayi-resim {
        display: inline-block;
    }
}

@media (max-width: 540px) {
    .jbm-categories {
        display: none;
    }

    #mobile-app {
        display: none;
    }

    .anasayfa-icerikler {
        overflow: auto;
        display: none;
    }

    .anasayfa-kutular {
        display: none;
    }

    .latestPost-news {
        margin: 0;
        padding: 0 !important;
    }

    .latestPost-news .latestPost {
        border-top: 0 !important;
        width: 33.33333333%;
        margin-right: unset;
        margin-bottom: 20px;
    }

    .son-icerikler {
        display: none;
    }

    .dergi-resim img {
        width: 100%;
    }

    .aktuel-footer-logo {
        float: left;
    }

    .home-magazine-img-right {
        width: 100%;
    }

    .son-dergi-sayi img {
        width: 100%;
    }

    .en-cok-okunan {
        display: none;
    }

    .en-cok-izlenen {
        display: none;
    }

    .jbm-menu {
        display: none;
    }

    .mobil-icerikler {
        display: block;
    }

    .mobil-icerikler .alt-cizgi-ince {
        border-bottom: 1px solid #8080804f;
        margin-bottom: 20px;
    }

    .latest-content h1 {
        font-size: 18px;
    }

    .content-tags {
        padding: 10px 0;
    }

    .liste-icerikler .latest-image img {
        width: 100%;
    }

    .mobil-icerik-baslik h1 {
        position: relative;
        top: 12px;
        font-size: 20px;
        font-weight: 600;
        font-family: 'IBM Plex Sans', sans-serif;
        letter-spacing: 2px;
    }

    .mobil-icerik-baslik h1 a {
        padding: 6px 20px;
        background: #ff6764;
        color: white;
    }

    .mobil-icerikler .baslik {
        font-family: 'IBM Plex Sans', sans-serif;
        font-weight: 600;
        font-size: 22px;
    }

    .mobil-icerikler p {
        font-family: 'IBM Plex Sans', sans-serif;
    }

    .mobil-icerikler .col-md-6 {
        padding: 0;
    }

    .aktuel-search {
        display: none;
    }

    .nav-search-mobile {
        display: inline-block;
        padding: 0 0 0 20px !important;
    }

    .content-detail-img p {
        font-size: 12px;
    }

    .here-what-u-need-to-know li a {
        font-size: 13px;
    }

    .content-detail-info h1 {
        font-size: 2.5rem;
    }

    .content-detail-info p {
        font-size: 18px;
    }

    .content-social-and-date ul.social {
        float: unset;
    }

    .content-social-and-date ul.date {
        float: unset;
        width: 100%;
    }

    .devamini-oku {
        background: #aa1801;
    }

    .devamini-oku a {
        color: white;
    }

    .content-detail-content {
        padding-bottom: 20px;
    }

    .liste-bilgiler {
        margin: 20px 0 !important;
    }

    .breadcrumb-ust {
        padding: 0 15px;
    }

    .mobil-goster {
        display: block !important;
    }

    .mobil-gizle {
        display: none !important;
    }

    body {
        overflow: hidden;
    }

    .aktuel-logo {
        margin-left: 5px !important;
    }

    #header {
        margin-bottom: 20px;
    }

    .son-dergi-sayi-resim {
        display: block;
    }

    .son-dergi-aciklama {
        width: 100%;
        display: block !important;
    }

    .popular-posts li {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .yazar-resim {
        height: unset !important;
    }

    .son-dergi-aciklama {
        position: static;
        margin: 0;
    }
}


/* Tema Artı CSSler*/
body {
    background-color: #ffffff;
}

#header, #primary-navigation .navigation.mobile-menu-wrapper {
    background-color: #aa1801;
}

#site-footer {
    background-color: #EAEAEA;
}

.header-social a:hover, .breadcrumb > div a:hover, .breadcrumb > div a:hover i, .post-info a, .latestPost .title a:hover, #primary-navigation .sub-menu li:hover > a, ul.ajax-search-results li a:hover, .sidebar .ajax-search-meta a, .breadcrumb > div i, .single .tags a, .postauthor h5 a:hover, .comment-meta a, .trending-stories .latestPost .title:hover, .postauthor h5, .copyrights a, .single_post a:not(.wp-block-button__link):not(.wp-block-file__button), .textwidget a, .pnavigation2 a, .copyrights a:hover, .widget li a:hover, .widget li:hover > .toggle-caret, #site-footer .widget li:hover > .toggle-caret, #site-footer .widget li a:hover, .related-posts a:hover, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, .total-comments, .owl-prev, .owl-next, .latestPost-categories ul li a:hover, .latestPost-categories ul li a:hover .name, .footer-widgets .widget h3, .reply a:hover, .reply:hover i, #primary-navigation .sub-menu a:hover, #primary-navigation .sub-menu li.current-menu-item a, .widget.widget_nav_menu li:hover > a {
    color: #aa1801;
}

@media (min-width: 769px) {
    .mobil-icerikler {
        display: none;
    }

    .latestPost-news .latestPost {
        border-top: 0 !important;
        width: 33.33333333%;
        margin-right: unset;
        margin-bottom: 10px;
        padding: 0 5px;
    }

    .latestPost-news .latestPost:nth-child(3n) {
        padding-right: 15px;
    }

    .latestPost-news .latestPost:nth-child(3n+1) {
        padding-left: 15px;
    }
}

#header {
    background: #fff;
}

.aktuel-header {
    width: 100%;
    height: 100%;
    padding: 15px 0;
    position: relative;
    z-index: 999;
}

.aktuel-search {
    width: 100%;
    text-align: right;
}

.aktuel-logo {
    float: left;
    margin-left: 15px;
}

.hamburger {
    float: left;
    z-index: 9;
}

.ara-btn {
    padding: 9px 17px;
    background: #aa1801;
    outline: none;
    border: none;
    color: white;
    cursor: pointer;
}

.nav-search, .nav-search-mobile {
    font-size: 17px;
    padding: 0 15px;
    cursor: pointer;
}

.nav-buttons ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.nav-buttons li {
    display: inline-block;
}

.nav-buttons li a {
    padding: 8px 15px;
    background: #aa1801;
    color: white;
}

.nav-menus li {
    display: inline-block;
    padding: 10px 0;
}

.nav-menus li a {
    padding: 10px;
    font-weight: bold;
}

.alan-baslik {
    color: #aa1801;
    text-decoration: none !important;
}

.mobile-search-input {
    width: 42%;
}

.alan-baslik:hover {
    color: #aa1801;
}

.anasayfa-buyuk-icerik {
    margin-bottom: 10px;
}

.alt-cizgi {
    border-bottom: 1px solid black;
    padding-bottom: 5px;
}

.ust-cizgi {
    border-top: 1px solid black;
    padding-top: 3px;
}

.sag-cizgi {
    border-right: 1px solid #80808030;
}

.sol-cizgi {
    border-left: 1px solid #80808030;
}

.kisa-alt-cizgi::after {
    content: "";
    display: block;
    width: 100px;
    border-bottom: 1px #dedede solid;
    margin: 15px auto 0 auto;
}

a:hover {
    text-decoration: none !important;
}

.anasayfa-video-baslik {
    font-size: 14px;
}

.anasayfa-video-baslik a {
    color: #aa1801;
}

.anasayfa-icerikler span.kategori {
    font-size: 11px;
    font-weight: 750;
}

.anasayfa-icerikler span.tarih {
    font-size: 11px;
    margin-bottom: 12px;
    display: block;
}

.jbm-hr {
    width: 100%;
}

.text-center {
    text-align: center !important;
}

.anasayfa-buyuk-icerik .baslik {
    font-size: 18px;
    font-weight: 700;
}

.anasayfa-icerikler a {
    color: #444;
}

.anasayfa-icerikler a:hover {
    color: #aa1801;
}

.anasayfa-icerik-paragraf {
    color: gray;
    margin-bottom: 7px;
}

.anasayfa-icerik-paragraf p {
    margin: 0;
}

.buyuk-icerik-alt {
    padding-top: 10px;
    border-top: 1px solid #80808045;
}

.buyuk-icerik-alt h2 {
    margin-bottom: 0;
}

.buyuk-icerik-resim {
    margin-bottom: 12px;
}

input[type='submit'] {
    border-color: #aa1801;
}

.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .widget h3:before, .featured-category-title:before, .widget .wpt_widget_content .tab_title.selected a, #move-to-top, #load-posts a, .featured-videos h4:after, .related-posts h4:after, .postauthor h4:after, #comments h4:after, #commentsAdd h4:after, input[type='submit'], .contact-form input[type='submit'], #commentform input#submit:hover, .contact-form input[type='submit']:hover, .pagination ul, .latestPost-review-wrapper, #commentform input#submit, .contactform #submit, #move-to-top:hover, .navigation ul .current-menu-item > a, .pagination a, #tabber ul.tabs li a.selected, .tagcloud a:hover, .latestPost .review-type-circle.review-total-only, .latestPost .review-type-circle.wp-review-show-total, .single .pagination > .current, .bypostauthor .comment-author .fn:after, .pagination .nav-links, .single .pagination, .widget .wp_review_tab_widget_content .tab_title.selected a, .widget .widget-slider .slide-caption, .widget .owl-prev:hover, .widget .owl-next:hover, .widget .wpt_widget_content #tags-tab-content ul li a:hover, .featured-videos h4:after, .related-posts h4:after, .postauthor h4:after, #comments .total-comments:after, #commentsAdd h4:after, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce a.button.alt.disabled, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled[disabled], .woocommerce button.button.alt.disabled, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled[disabled], .woocommerce input.button.alt.disabled, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled[disabled], .woocommerce nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce-product-search button[type='submit'], .woocommerce .woocommerce-widget-layered-nav-dropdown__submit {
    background-color: #aa1801;
    color: #fff;
}

.shareit {
    top: 282px;
    left: 0;
    margin: 0;
    width: 90px;
    position: fixed;
    padding: 5px;
    border: none;
    border-right: 0;
}

.share-item {
    margin: 2px;
}

.bypostauthor {
    background: none;
}

.bypostauthor > div .comment-author .fn:after {
    content: "Author";
    position: relative;
    padding: 2px 10px;
    margin: 0 10px;
    color: #FFF;
    font-size: 13px;
    line-height: 1;
    font-weight: normal;
    border-radius: 3px;
}

#wp-subscribe.wp-subscribe-1 {
    background: #aa1801
}

#wp-subscribe.wp-subscribe-1 h4 {
    color: #FFFFFF
}

#wp-subscribe.wp-subscribe-1 p {
    color: #FFFFFF
}

#wp-subscribe.wp-subscribe-1 .regular-text {
    background: #960101;
    color: #FFFFFF
}

#wp-subscribe.wp-subscribe-1 .wps-consent-wrapper label {
    color: #FFFFFF
}

#wp-subscribe.wp-subscribe-1 .submit {
    background: #FFFFFF;
    color: #aa1801
}

#header h1 a, #header h2 a, .footer-logo #logo {
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 25px;
    color: #FFF;
}

#primary-navigation a {
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 15px;
    color: #FFF;
}

.latestPost .title a, .latestPost-news .title, .latestPost .title {
    font-family: 'Merriweather';
    font-weight: 700;
    font-size: 20px;
    color: #252525;
}

.single-title {
    font-family: 'Merriweather';
    font-weight: 700;
    font-size: 35px;
    color: #252525;
}

body {
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 14px;
    color: #252525;
}

.widget h3, .featured-category-title {
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 15px;
    color: #252525;
}

#sidebar .widget {
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 14px;
    color: #252525;
}

#site-footer, #site-footer .widget li, #site-footer .widget li a {
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 13px;
    color: #252525;
}

/* Tema Artı CSSLer */

.dagitim-buton {
    padding: 10px;
    background-color: #aa1902;
    margin-bottom: 1em;
    text-align: center;
    transition: all 0.3s;
}
.dagitim-buton:hover{
    background-color: #dc1600;
    cursor: pointer;
}


.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity: 0;
    -webkit-transition: opacity 100ms ease-in;
    -moz-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
    pointer-events: none;
    overflow-y: scroll;
}

.modalDialog h2 {
    padding-bottom: 5px;
    border-bottom: 1px solid gray;
    font-size: 17px;
    text-align: center;
}

.modalDialog > div {
    max-width: 800px;
    width: 90%;
    position: relative;
    margin: 10% auto;
    padding: 20px;
    border-radius: 3px;
    background: #fff;
}

.close {
    font-family: Arial, Helvetica, sans-serif;
    background: #f26d7d;
    color: #fff;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 34px;
    height: 34px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    padding-top: 5px;
}

.close:hover {
    background: #fa3f6f;
}

.ad-j{
    width: 100%;
    height: 100%;
    border: 2px solid black;
    margin-bottom: 15px;
}
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
